<!doctype html>
<html lang="en-US" data-ng-app="unionUnited">
  <head>
    <title>Union United Methodist Church</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <base href="/">
    <link rel="stylesheet" type="text/css" href="css/pure.min.css" />
    <link rel="stylesheet" type="text/less" href="css/freedom.less" />
    <link rel="icon" type="image/png" href="images/ucc-logo.png" />
  </head>
  <body data-ng-controller="mainController">
    <div class="pure-g-r banner">
      <div class="pure-u-1">
        <div class="banner-title">
          <a href="#">
            <img class="logo" style="float:left; margin-right: 10px" src="images/ucc-logo.png" alt="United Church 
            of Christ Logo" /></a>
            <div style="">
              <div style="margin:0; padding: 0; line-height: 46px">Union United Church of Christ </div>
              <div style="margin:0; padding: 0; font-size: 20px; line-height: 28px">Norfolk Virginia</div>
            </div>
            
        </div>
      </div>
      <div class="pure-u-1">
        <div class="pure-g-r navigation">
          <a id="home-link" href="#/home" class="pure-u-1-4 menu-link home">
            Home
          </a>
          <a id="freedom-link" href="#/freedom" class="pure-u-1-4 menu-link freedom">
            Freedom Schools
          </a>
          <a href="" class="pure-u-1-4 menu-link activities">
            Activities/Events
          </a>
          <a href="" class="pure-u-1-4 menu-link contact">
            Contact Us
          </a>
        </div>
      </div>
    </div>
    <div id="layout">
      <div class="main-content">
        <div class="content" data-ng-view></div>
        <div class="pure-g-r footer">
          <div class="pure-u-1-3">
            <small>
            <div><strong>Union United Church of Christ</strong></div>
            <div>877 Goff Street</div>
            <div>Norfolk, Virginia 23504</div>
            </small>
          </div>
          <div class="pure-u-1-3">
            <small>
            <div>Phone: (757) 623 - 1087</div>
            <div>Fax: (757) 555 - 1234</div>
            <div>Email: <a href="mailto:abc@mail.com">unionunited@unknown.com</a> </div>
            </small>
          </div>
          <div class="pure-u-1-3 right-align">
            <button class="pure-button pure-button-primary">Donations</button>
            <div class="copyright"><small>&copy; Union United Church of Christ 2014</small></div>
          </div>
        </div>
      </div>
    </div>

    <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
    <script type="text/javascript" src="js/less.min.js"></script>
    <script type="text/javascript" src="js/angular.min.js"></script>
    <script type="text/javascript" src="js/angular-route.min.js"></script>
    <script type="text/javascript" src="js/unionUnited.js"></script>
  </body>
</html>